swish-0.9.1.10: A semantic web toolkit.

Copyright | (c) 2003 Graham Klyne 2009 Vasili I Galchin 2011 2012 Douglas Burke
License | GPL V2
Maintainer | Douglas Burke
Stability | experimental
Portability | OverloadedStrings
Safe Haskell | None
Language | Haskell98

Swish.RDF.Datatype.XSD.MapInteger

Description

This module defines the datatytpe mapping and relation values used for RDF dataype `xsd:integer`.

Synopsis

- mapXsdInteger :: DatatypeMap Integer

# Documentation

mapXsdInteger :: DatatypeMap Integer Source #

Functions that perform lexical-to-value and value-to-canonical-lexical mappings for `xsd:integer` values.